#gkContentWrap,
#gkInset{padding-left:0!important;padding-right:0!important;width:100%;}
.itemsContainer .itemsContainerWrap,
.itemContainer .itemsContainerWrap{margin:0!important;}
.k2FeedIcon a,
a.k2FeedIcon{margin-top:32px;}
.demo-typo-col2,
.demo-typo-col3,
.demo-typo-col4{clear:both;float:none;padding-bottom:20px;width:100%;}
#gkBottom1 .box.double,
#gkBottom1 .box.double ~ .box,
#gkBottom2 .box.double,
#gkBottom2 .box.double ~ .box,
#gkBottom3 .box.double,
#gkBottom3 .box.double ~ .box,
#gkBottom4 .box.double,
#gkBottom4 .box.double ~ .box,
#gkBottom5 .box.double,
#gkBottom5 .box.double ~ .box{width:50%!important;}
#gkBottom1.gkSingleModule .box,
#gkBottom2.gkSingleModule .box,
#gkBottom3.gkSingleModule .box,
#gkBottom4.gkSingleModule .box,
#gkBottom5.gkSingleModule .box{width:100%!important;}
.gkTweets .gkTweet{width:50%!important;}
.darkbar .nspList:first-child > li:first-child:after{display:none;}
.nspArts,
.nspLinksWrap{clear:both;width:100%!important;}
.gk-newsletter p > span,
.gk-newsletter p input{display:block;width:100%!important;}
.gkNspPM-JomSocialPhotos[data-cols="1"] figure,
.gkNspPM-JomSocialPhotos[data-cols="2"] figure{width:340px!important;}
.gkNspPM-JomSocialPhotos[data-cols="3"] figure{width:220px!important;}
.gkNspPM-JomSocialPhotos[data-cols="4"] figure{width:180px!important;}
.gkNspPM-EventsList time{display:none;}
.gkNspPM-EventsList > div > time + div{padding-left:0;}
.gkInformation > div > strong{padding:30px 0 30px 50px;width:33.333333%;}
.gkInformation > div > strong:before{top:20px;}
.gkInformation > div input{margin-bottom:1%;margin-left:1%;width:32.333333%!important;}
.gkContentImage + .gkContent{padding:0 0 0 30px;}
@media (max-width:660px){body #cc-notification h2,
body #cc-notification h3,
body #cc-notification p{font-size:12px!important;margin-bottom:0!important;width:100%!important;max-width:100%!important;}
body #cc-notification h2 span,
body #cc-notification h2{font-size:12px!important;}
body #cc-notification #cc-notification-wrapper{padding:10px 32px 0!important;}
body #cc-notification ul.cc-notification-buttons{clear:both!important;width:100%!important;position:static!important;text-align:center;}
body #cc-notification ul.cc-notification-buttons li{float:none!important;display:inline-block;}
body #cc-notification a,
body #cc-notification a:visited{font-size:12px!important;}
}
.kat1 .nspArt h4.nspHeader,
.kat2 .nspArt h4.nspHeader,
.kat3 h4{width:100%!important;}
.kat1 .nspArt .nspImageWrapper,
.kat2 .nspArt .nspImageWrapper,
.kat3 .nspArt .nspImageWrapper{width:100%!important;float:left!important;margin:0!important;}
.kat1 .nspArt p.nspText,
.kat2 .nspArt p.nspText,
.kat3 .nspArt p.nspText{width:100%!important;margin:5px 0!important;min-height:70px!important;text-align:justify!important;}
.kat1 a.readon.fleft,
.kat2 a.readon.fleft,
.kat3 a.readon.fleft{margin:20px 0 0!important;}
.kat3 .moduletable{margin-top:0!important;}
#gkContent,
#gkSidebar{width:100% !important;}
#gkContentWrap{margin-top:20px;padding:0!important;}
#gkContent,
#gkSidebar{padding-left:0!important;padding-right:0!important;}
article.item-page.dyqane-kategori .img-fulltext-left{float:left!important;width:100%!important;padding:0!important;}
article.item-page.dyqane-kategori .itemBody{width:100%!important;}
article.item-page.dyqane-kategori .itemBody{text-align:justify!important;}
article.item-page.karriera{padding:30px 60px!important;}
.markata-butonat{margin:40px 0;width:100%;display:block;}
.markata-butonat a{background:#009446;padding:10px 15px;margin:10px 10%;border:1px solid #009446;color:#fff!important;font-family:"Wolesbro";font-size:30px;font-weight:500;display:block;float:left;width:80%;}